[PortableApps.comLocaleDetails]
Name=Chinese (Simplified)
LocalizedName=简体中文
Version=1.6
ContibutedBy=candylight & Daoguang Li & yirod & cxase
LocaleID=936
LocaleWinName=LANG_SIMPCHINESE
LocaleCode2=zh
LocaleCode3=zho
LanguageCode=zh-cn
Localeglibc=zh_CN
Codepage=936

[GENERAL]
BUTTON_OK=确定(&O)
BUTTON_CANCEL=取消(&C)
BUTTON_REVERT=复原(&R)
BUTTON_YES=是(&Y)
BUTTON_NO=否(&N)
BUTTON_REMIND=稍后再提醒我(&M)
COLOR_PINK=粉红色
COLOR_RED=红色
COLOR_ORANGE=橙色
COLOR_YELLOW=黃色
COLOR_GREEN=绿色
COLOR_BLUE=蓝色
COLOR_PURPLE=紫色
COLOR_VIOLET=浅紫色
COLOR_BLACK=黑色
COLOR_WHITE=白色
COLOR_GRAY=灰色
COLOR_SILVER=银色
COLOR_BRONZE=青铜色
COLOR_GOLD=金色

[FORM_MAIN]
APP_MENU_RUN=运行(&R)
APP_MENU_RUN_AS_ADMIN=以管理员身份运行(&A)
APP_MENU_RENAME=重命名(&N)
APP_MENU_HIDE=隐藏(&H)
APP_MENU_MOVE_TO_TOP=移至顶端(&T)
APP_MENU_MOVE_TO_BOTTOM=移至底部(&B)
APP_MENU_SHOW_HIDDEN=显示隐藏的图标(&I)
APP_MENU_REFRESH=刷新菜单(&F)
APP_MENU_START_AUTOMATICALLY=自动运行(&S)
APP_MENU_EXPLORE_HERE=浏览此处(&E)
APP_MENU_ALWAYS_SHOW_ALL=永远显示所有程序
APP_MENU_SHOW_CATEGORIES=在全部程序视图下显示类别
APP_MENU_ALL_APPS=全部便携程序
APP_MENU_BACK=后退
APP_MENU_CATEGORY=类别
APP_MENU_CATEGORY_ADD=添加新类别
APP_MENU_CATEGORY_ACCESSIBILITY=操作辅助程序
APP_MENU_CATEGORY_DEVELOPMENT=开发
APP_MENU_CATEGORY_EDUCATION=教育
APP_MENU_CATEGORY_GAMES=游戏
APP_MENU_CATEGORY_GRAPHICS_AND_PICTURES=图像和照片
APP_MENU_CATEGORY_INTERNET=互联网
APP_MENU_CATEGORY_MUSIC_AND_VIDEO=音乐和视频
APP_MENU_CATEGORY_OFFICE=办公
APP_MENU_CATEGORY_OPERATING_SYSTEMS=操作系统
APP_MENU_CATEGORY_UTILITIES=小工具
APP_MENU_CATEGORY_OTHER=其他
DRIVE_SPACE=$DRIVEFREE / $DRIVETOTAL
ICON_DOCUMENTS=文档(&D)
ICON_MUSIC=音乐(&M)
ICON_PICTURES=图片(&P)
ICON_VIDEOS=视频(&V)
ICON_EXPLORE=浏览(&E)
ICON_BACKUP=备份(&B)
ICON_OPTIONS=选项(&O)
ICON_HELP=帮助(&H)
ICON_SEARCH=搜索(&S)
ICON_MENU_CHANGE_PATH=修改路径
ICON_MENU_CHANGE_ICON=修改图标
ICON_MENU_CHANGE_DOCUMENT_ROOT=改变文档文件夹的位置
ICON_MENU_RESET=重置为默认值
MENU_BACKUP=备份盘上的数据(&B)
MENU_RESTORE=恢复已备份的数据(&R)
MENU_OPTIONS_SMALL_FONTS=小字体(&S)
MENU_OPTIONS_LARGE_FONTS=大字体(&L)
MENU_OPTIONS_ADD_APP=安装新的便携程序(&I)
MENU_OPTIONS_REMOVE_APP=移除已安装的便携程序(&R)
MENU_OPTIONS_REFRESH_ICONS=刷新图标(&R)
MENU_OPTIONS_GET_APPS=获取更多程序……(&G)
MENU_OPTIONS_LANGUAGE=语言(&A)
MENU_OPTIONS_SHOW_ICON=显示 PortableApps.com 图标(&I)
MENU_OPTIONS_HIDE_DESKTOP_ICONS=隐藏桌面图标(&H)
MENU_OPTIONS_LANGUAGE_SWITCHING=程序语言切换(&W)
MENU_OPTIONS_THEME=主题(&T)
MENU_OPTIONS_THEME_INSTALL_NEW=安裝新的主题(&A)
MENU_OPTIONS_THEME_DEFAULT=PortableApps.com 默认主题
MENU_OPTIONS_TRANSPARENCY=透明
MENU_HELP_ABOUT=关于(&A)
MENU_HELP_CHECK_FOR_UPDATES=查找更新(&U)
MENU_SEARCH_DRIVE=搜索本盘(&D)
MENU_SEARCH_COMPUTER=搜索整个计算机(&C)
MENU_SEARCH_WEB=搜索网络(&W)
MENU_TRAY_EJECT=弹出(&J)
MENU_TRAY_EXIT=退出(&X)
DIALOG_EJECT_FAIL=下列便携程序正在运行︰%RUNNINGAPPS%请在弹出前关闭所有便携程序。
INVALID_INSTALLER=此安装程序不是 PortableApps.com 所支持的格式。它可能被修改过或者并非支持便携。在未验证其来源之前请不要继续。您确定要继续安装吗？
CHECK_DRIVE=检查驱动器的错误(&C)
CHECKING_DRIVE_WINDOW_TITLE=正在检查 %DRIVE% 盘是否有错误……
AUTORUN_CHANGE_WARNING_TITLE=警告：自动运行设置已改变
AUTORUN_CHANGE_WARNING=PortableApps.com 平台检测到设备的自动运行设置已被更改。这可能是由于病毒、间谍软件或其他应用程序修改了 autorun.inf 文件造成的。如果您没有改动过它，请立即使用杀毒软件扫描本设备以排除威胁。
APP_MENU_FAVORITE=常用软件


[PORTABLEAPPS.COM_ICON]
SHOW_PLATFORM=显示 PortableApps.com 平台图标(&S)
ALWAYS_ON_TOP=总是显示在最前面(&T)
HIDE_ICON=隐藏这个图标(&H)

[FORM_RENAME_MENU_ITEM]
CAPTION=重命名
LABEL_ORIGINAL=原始名称
LABEL_CUSTOM=自定义名称

[FORM_UNINSTALL_DIALOG]
TITLE=删除 %APPNAME% ？
MESSAGE=警告︰此操作将会删除便携程序及其所有配置（个人偏好、书签等）。储存在“文档”或其他文件夹的资料不会受到影响，但所有储存在此程序文件夹中的文件将被删除︰
QUESTION=你是否确定要删除 %APPNAME% ？
FAILMESSAGE=无法删除 %APPNAME%。

[FORM_UNINSTALLING_DIALOG]
TITLE=删除 %APPNAME% 中
MESSAGE=正在删除 %APPNAME%。请耐心等待……

[FORM_UPDATE]
LABEL_UPDATE=更新
LABEL_CHECK_INQUIRY=您希望检查 PortableApps.com 平台的新版本么？
LABEL_CHECKING=正在检查更新……
LABEL_UP_TO_DATE=没有新的可用更新。
LABEL_DOWNLOADING=正在下载更新……
LABEL_UPDATED=PortableApps.com 平台已经更新完毕。

[UPDATER]
INTRO_WAIT=正在 PortableApps.com 上检测……
INTRO_UPTODATE=所有便携程序都已是最新版本。
SELECTION_HEADING_NEW=下载新的便携程序
SELECTION_SUBHEADING_NEW=选择您想要安装的便携程序，然后点击 %NEXT%
SELECTION_HEADING_UPDATE=更新便携程序
SELECTION_SUBHEADING_UPDATE=下列便携程序有新的版本
DOWNLOAD_HEADING=下载和安装
DOWNLOAD_SUBHEADING=请等待便携程序下载和安装完毕
FINISH_HEADING_NEW=已成功添加便携程序
FINISH_TEXT_NEW=新的便携程序已经安装完毕，可以在 PortableApps.com 的菜单中使用。
FINISH_HEADING_UPDATE=更新完毕
FINISH_TEXT_UPDATE=便携程序已更新，可以在 PortableApps.com 的菜单中使用。
FINISH_HEADING_FAIL=错误
FINISH_TEXT_FAIL=PortableApps.com 的更新程序未能成功完成任务。请稍后重试。
ERROR_NOCONNECTION=无法连接到 PortableApps.com 以获取便携程序信息。请稍后重试。
FIRSTRUN=您希望 PortableApps.com 平台在启动时自动查找更新吗？
